#work{
    width: 100%;
    padding: 17px;
    box-shadow: 0px 12px 36.8px 9.2px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    animation-duration: 2s;
    animation-fill-mode: both;
    animation-name: fadeInUp;
}

.work-left-btn,
.work-right-btn {
    border: none;
    outline: none;
    background: none;

    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;

    border-bottom: 2.5px solid;
    border-left: 2.5px solid;
    border-radius: 2px;
}

.work-left-btn {
    left: -30px;
    transform: translateY(-50%) rotate(45deg);
}

.work-right-btn {
    right: -30px;
    transform: translateY(-50%) rotate(-135deg);
}

.work-button-group{
    display: flex;
    justify-content: space-between;
    margin-bottom: 17px;
}

.work-link{
    position: relative;
    height: 36px;
    text-decoration: none;
    padding: 0 30px;
    border: 1px solid;
    border-radius: 5px;
    font-weight: bold;
    background-color: inherit;
    outline: none;
    transition: all .35s;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.work-splitter-cont{
    display: none;
    user-select: none;
    position: absolute;
    background-color: #fff;
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 11.2px;
    font-weight: bold;
    text-align: center;
    color: #666;
    border: 1px  solid #ddd;
    border-radius: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    justify-content: center;
    align-items: center;
}

.work-link span{
    font-family: var(--text-font);
    position: relative;
    z-index: 2;
}

.work-link::before{
    content: "";
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    transition: all .35s linear;
}

.work-link:nth-child(1)::before {
    left: 0;
}

.work-link:nth-child(2)::before {
    right: 0;
}

.work-link:hover:before{
    width: 100%;
}

#work .btn-play-pause{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#work .btn-play-pause .svg-inline--fa{
    font-size: 54px;
    opacity: .8;
    cursor: pointer;
}

#work .btn-play-pause .svg-inline--fa:hover{
    color: #999999;
}

.work-info span span{
    color: #2CDA00;
}

.work-info > .work-info-text > span{
    display:block;
    font-size: 13px;
    font-family: monospace;
    line-height: 1.2;
    color: #e6e1dc;
    font-weight: 300;
}

.work-info {
    position: relative;
    background-color: #232323;
    color: white;
    padding: 17px;
    min-height: 200px;
    border-radius: 4px;
    margin-bottom: 19px;
}

.work-projects,
.work-achievements,
.projects-mode .work-fulltime,
.achievements-mode .work-fulltime {
    display: none;
}

.projects-mode .work-projects,
.achievements-mode .work-achievements {
    display: block;
}



@keyframes fadeInUp {
    from {
        transform: translateY(40px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
}

@media (max-width: 576px) {
    .work-button-group {
        justify-content: center;
        position: relative;
        height: 36px;
    }

    .work-left-btn,
    .work-right-btn {
        top: 35px;
    }

    .work-link {
        border: 1px solid #ddd !important;
        background-color: white !important;
        color: #444 !important;
        font-size: 11.2px;
        padding-top: 11px;
        padding-bottom: 11px;
        padding-right: 1.6rem;
        padding-left: 1.6rem;
        font-family: Helvetica, Arial, sans-serif;
        border-radius: 0;
        position: absolute;
    }

    .work-link:hover {
        color: #444 !important;
    }

    .work-link:nth-child(1) {
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        border-right: none;
        right: 50%;
    }

    .work-link:nth-child(2) {
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        left: 50%;
    }

    .work-link span {
        font-family: var(--mob-text-font);
    }

    .work-splitter-cont {
        display: flex;
    }

}